// Code generated by ent, DO NOT EDIT.

package runtime

// The schema-stitching logic is generated in go.phucam.tv/ent/runtime.go

const (
	Version = "v0.11.1"                                         // Version of ent codegen.
	Sum     = "h1:im67R+2W3Nee2bNS2YnoYz8oAF0Qz4AOlIvKRIAEISY=" // Sum of ent codegen.
)
